{
  "__version__": "1.0.6",
  "general": {
    "designResolution": {
      "width": 750,
      "height": 1624
    },
    "downloadMaxConcurrency": 20,
    "renderPipeline": "c7e748e8-be82-4f6f-b2c0-085b604e40e5"
  },
  "custom_joint_texture_layouts": [],
  "physics": {
    "collisionGroups": [
      {
        "index": 2,
        "name": "Wall"
      },
      {
        "index": 3,
        "name": "Player"
      },
      {
        "index": 4,
        "name": "Prop"
      }
    ],
    "collisionMatrix": {
      "0": 0,
      "1": 0,
      "2": 8,
      "3": 20,
      "4": 8
    },
    "maxSubSteps": 1,
    "defaultMaterial": "ba21476f-2866-4f81-9c4d-6e359316e448",
    "fixedTimeStep": 0.016666666666666666,
    "autoSimulation": true
  },
  "layer": [],
  "version": "2.4.10",
  "id": "a09620d1-8e68-4bb2-b7b7-1e9b271e234d",
  "isNew": false
}
